using System.Text.Json.Serialization;

namespace SteUp.Shared.Core.Dto;

public class ActivityTypeDto
{
    [JsonPropertyName("activityTypeId")] 
    public string ActivityTypeId { get; set; } = string.Empty;

    [JsonPropertyName("codJfas")] 
    public string CodJfas { get; set; } = string.Empty;
}